/* Class = "NSWindow"; title = "Diagnostics Report"; ObjectID = "1"; */
"Diagnostics Report" = "Диагностика";

/* Class = "NSTextFieldCell"; title = "When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. "; ObjectID = "130"; */
"When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. " = "Диагностика может пригодиться при поиске неисправностей. Наиболее общие проблемы будут выведены в сводке.\n Нажмите на иконке диагностики чтобы показать ее в Safari. В случае когда диагностика запрошена службой технической поддержки перетащите иконку в Ваше почтовое сообщение.";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "136"; */
"Export" = "Экспортировать";